[DualGinsu]
GinsuDecelFileName=GIN_Mit_Lancer_EVO_VIII_DCL.gin
AEMSDecelVol= 13000
GinsuDecelVol= 34500
MinRPM= 4350
MaxRPM= 8457
FadeIn= 0.010000
FadeOut= 0.400000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.350000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.220000
